[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] libvirt 0.5.0 and KVM migration



On Mon, Dec 01, 2008 at 03:31:55PM +0100, Mickaël Canévet wrote:
> In other (debian) words, will an "apt-get update kvm -t
> experimental" (which provides kvm-79) be enough on my lenny (I would
> like to limit unstable or experimental packages) ?
experimental also has kvm-source, you can build new kernel modules
easily with modules-assistant - see README.Debian.
Cheers,
 -- Guido


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]